---
group:
  name: 'GdinKing'
  description: ''
  projects:
  - name: 'handwrite'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'wx-pull-refresh'
    description: ''
    mirrorRelease: false
    topic: ''
  